CVE-2024-0721

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Jan 19, 2024
Updated: Mar 21, 2024
CWE ID 79

Summary

CVE-2024-0721 is a vulnerability found in Jspxcms 10.2.0, affecting the Survey Label Handler component. This vulnerability allows for cross-site scripting (XSS) attacks to be launched remotely. The exploit has been disclosed to the public, posing a potential danger to organizations using Jspxcms 10.2.0. It has been assigned a CVSS score of 6.1 (medium severity) and an impact score of 2.7. Remediation of this vulnerability requires updating Jspxcms to a version that includes a fix for this issue.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0721 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options